package cn.com.poc.expose.dto.agent_data_analyze;

/**
 * @author alex.yao
 * @date 2024/12/11
 */
public class ChannelUsageCountDto {

    private String channel;

    private Long count;

    public String getChannel() {
        return channel;
    }

    public void setChannel(String channel) {
        this.channel = channel;
    }

    public Long getCount() {
        return count;
    }

    public void setCount(Long count) {
        this.count = count;
    }

}
